---
--- Localized Text Strings
---

GC_Locale_Text = {

	["CHAT_OPTIONS"]                  = "Show Addon Options",
	["CHAT_COUNT_RESET"]	          = "Counter reset",
	["CHAT_COUNT_RESET_AUTO"]	    = "Automatic reset",
	["CHAT_HISTORY_ERASED"]           = "Counter history cleared",
	["TOOLTIP_RESET"]                 = "Click to reset counter",
	["TOOLTIP_INFOS_GEAR1"]           = "Gear Durability",
	["TOOLTIP_INFOS_GEAR2"]           = "Equipped Gear",
	["TOOLTIP_INFOS_GEAR3"]           = "Equipped Weapons",
	["TOOLTIP_INFOS_NOGEAR"]          = "unequipped",
	["TOOLTIP_INFOS_HISTORY"]         = "History",
	["TOOLTIP_INFOS_NOHIST"]          = "no history",
	["TOOLTIP_INFOS_FUNDS"]           = "Funds available",
	["TOOLTIP_INFOS_NODATA"]          = "Connect other characters",
	["TOOLTIP_INFOS_TOTAL"]           = "TOTAL",
	["OPTIONSPANELTXT_SCALE"]         = "Frame Scale",
	["OPTIONSPANELTXT_SCALE_Tooltip"] = "Slide to change frame scale",
	["OPTIONSPANELTXT_TRANSVIEW"]     = "Use alternative translucent frame mode",
	["OPTIONSPANELTXT_HISTORY"]       = "Counter history",
	["OPTIONSPANEL_BUTTON1_TEXT"]     = "Erase",
	["OPTIONSPANELTXT_FONT"]          = "Counter font",
	["OPTIONSPANELTXT_SHOWONLYGOLD"]  = "Simple counter view showing only gold",
	["OPTIONSPANELTXT_DAILYRESET"]    = "Automatic daily counter reset",
	["OPTIONSPANELTXT_USESHIFTDRAG"]  = "Lock counter frame (\"Shift\" key to unlock and move)",
	["OPTIONSPANELTXT_HISTLEN"]       = "History Length",
	["MSG_NEWVERSION"]                = "A new version has been detected!";

};

function GC_SetLocaleText()

	local Lang = GetLocale();

		if Lang == "frFR" then

			GC_Locale_Text.CHAT_OPTIONS                  = "Afficher les options de l'Addon";
			GC_Locale_Text.CHAT_COUNT_RESET	         = "Compteur mis à zéro";
			GC_Locale_Text.CHAT_COUNT_RESET_AUTO         = "Réinitialisation automatique";
			GC_Locale_Text.CHAT_HISTORY_ERASED           = "Historique du compteur effacé";
			GC_Locale_Text.TOOLTIP_RESET                 = "Cliquez pour réinitialiser le compteur";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR1           = "Durabilité de l'équipement";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR2           = "Matériel équipé";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR3           = "Armes équipées";
			GC_Locale_Text.TOOLTIP_INFOS_NOGEAR          = "Non équipé";
			GC_Locale_Text.TOOLTIP_INFOS_HISTORY         = "Historique";
			GC_Locale_Text.TOOLTIP_INFOS_NOHIST          = "aucun historique";
			GC_Locale_Text.TOOLTIP_INFOS_FUNDS           = "Fonds disponibles";
			GC_Locale_Text.TOOLTIP_INFOS_NODATA          = "Connectez d'autres personnages";
			GC_Locale_Text.TOOLTIP_INFOS_TOTAL           = "TOTAL";
			GC_Locale_Text.OPTIONSPANELTXT_SCALE         = "Échelle du cadre";
			GC_Locale_Text.OPTIONSPANELTXT_SCALE_Tooltip = "Faites glisser pour changer l'échelle du cadre";
			GC_Locale_Text.OPTIONSPANELTXT_TRANSVIEW     = "Utiliser le mode de cadre translucide alternatif";
			GC_Locale_Text.OPTIONSPANELTXT_HISTORY	   = "Historique du compteur";
			GC_Locale_Text.OPTIONSPANEL_BUTTON1_TEXT     = "Effacer";
			GC_Locale_Text.OPTIONSPANELTXT_FONT          = "Police du compteur";
			GC_Locale_Text.OPTIONSPANELTXT_SHOWONLYGOLD  = "Vue de compteur simple montrant uniquement l'or";
			GC_Locale_Text.OPTIONSPANELTXT_DAILYRESET    = "Réinitialisation quotidienne automatique du compteur";
			GC_Locale_Text.OPTIONSPANELTXT_USESHIFTDRAG  = "Verrouiller le cadre du compteur (touche «Maj» pour déverrouiller et déplacer)";
			GC_Locale_Text.OPTIONSPANELTXT_HISTLEN       = "Longueur de l'historique";
			GC_Locale_Text.MSG_NEWVERSION                = "Une nouvelle version a été détectée!";

		elseif Lang == "deDE" then

			GC_Locale_Text.CHAT_OPTIONS                  = "Addon-Optionen anzeigen";
			GC_Locale_Text.CHAT_COUNT_RESET	         = "Zähler zurücksetzen";
			GC_Locale_Text.CHAT_COUNT_RESET_AUTO         = "Automatisch zurücksetzen";
			GC_Locale_Text.CHAT_HISTORY_ERASED           = "Die Historie wurde gelöscht";
			GC_Locale_Text.TOOLTIP_RESET                 = "Hier klicken, um den Zähler zurückzusetzen";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR1           = "Haltbarkeit der Ausrüstung";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR2           = "Angelegte Ausrüstung";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR3           = "Angelegte Waffen";
			GC_Locale_Text.TOOLTIP_INFOS_NOGEAR          = "Keine Ausrüstung";
			GC_Locale_Text.TOOLTIP_INFOS_HISTORY         = "Historie";
			GC_Locale_Text.TOOLTIP_INFOS_NOHIST          = "Keine Historie";
			GC_Locale_Text.TOOLTIP_INFOS_FUNDS           = "Verfügbares Gold";
			GC_Locale_Text.TOOLTIP_INFOS_NODATA          = "Wechsel zu einem anderen Charakter";
			GC_Locale_Text.TOOLTIP_INFOS_TOTAL           = "GESAMT";
			GC_Locale_Text.OPTIONSPANELTXT_SCALE         = "Rahmenskalierung";
			GC_Locale_Text.OPTIONSPANELTXT_SCALE_Tooltip = "Verschieben, um die Rahmenskalierung zu ändern";
			GC_Locale_Text.OPTIONSPANELTXT_TRANSVIEW     = "Den alternativen durchscheinenden Rahmenmodus verwenden";
			GC_Locale_Text.OPTIONSPANELTXT_HISTORY	   = "Zähler Historie";
			GC_Locale_Text.OPTIONSPANEL_BUTTON1_TEXT     = "Löschen";
			GC_Locale_Text.OPTIONSPANELTXT_FONT          = "Die Schriftart des Zählers";
			GC_Locale_Text.OPTIONSPANELTXT_SHOWONLYGOLD  = "Einfache Ansicht, die nur Gold zeigt";
			GC_Locale_Text.OPTIONSPANELTXT_DAILYRESET    = "Automatischer täglicher Reset";
			GC_Locale_Text.OPTIONSPANELTXT_USESHIFTDRAG  = "Zählerrahmen sperren (\"Shift\"-Taste zum Entsperren und Verschieben)";
			GC_Locale_Text.OPTIONSPANELTXT_HISTLEN       = "Einträge in der Historie";
			GC_Locale_Text.MSG_NEWVERSION                = "Eine neue Version ist verfügbar!";

		elseif Lang == "esES" then

			GC_Locale_Text.CHAT_OPTIONS                  = "Mostrar opciones adicionales";
			GC_Locale_Text.CHAT_COUNT_RESET	         = "Reinicio del contador";
			GC_Locale_Text.CHAT_COUNT_RESET_AUTO         = "Restablecimiento automático";
			GC_Locale_Text.CHAT_HISTORY_ERASED           = "Historial del contador borrado";
			GC_Locale_Text.TOOLTIP_RESET                 = "Haga clic para restablecer el contador";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR1	         = "Durabilidad del engranaje";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR2	         = "Equipo equipado";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR3	         = "Armas equipadas";
			GC_Locale_Text.TOOLTIP_INFOS_NOGEAR	         = "No equipada";
			GC_Locale_Text.TOOLTIP_INFOS_HISTORY         = "Historia";
			GC_Locale_Text.TOOLTIP_INFOS_NOHIST          = "no historia";
			GC_Locale_Text.TOOLTIP_INFOS_FUNDS           = "Fondos disponibles";
			GC_Locale_Text.TOOLTIP_INFOS_NODATA          = "Conectar otros personajes";
			GC_Locale_Text.TOOLTIP_INFOS_TOTAL           = "TOTAL";
			GC_Locale_Text.OPTIONSPANELTXT_SCALE         = "Escala de cuadro";
			GC_Locale_Text.OPTIONSPANELTXT_SCALE_Tooltip = "Deslice para cambiar la escala del cuadro";
			GC_Locale_Text.OPTIONSPANELTXT_TRANSVIEW     = "Usar modo de marco translúcido alternativo";
			GC_Locale_Text.OPTIONSPANELTXT_HISTORY	   = "Historia del metro";
			GC_Locale_Text.OPTIONSPANEL_BUTTON1_TEXT     = "Borrar";
			GC_Locale_Text.OPTIONSPANELTXT_FONT          = "Fuente del contador";
			GC_Locale_Text.OPTIONSPANELTXT_SHOWONLYGOLD  = "Vista de contador simple que muestra solo oro";
			GC_Locale_Text.OPTIONSPANELTXT_DAILYRESET    = "Puesta a cero automática del contador diario";
			GC_Locale_Text.OPTIONSPANELTXT_USESHIFTDRAG  = "Bloquear el marco del contador (tecla \"Shift\" para desbloquear y mover)";
			GC_Locale_Text.OPTIONSPANELTXT_HISTLEN       = "Longitud de la historia";
			GC_Locale_Text.MSG_NEWVERSION                = "¡Se ha detectado una nueva versión!";

		elseif Lang == "esMX" then

			GC_Locale_Text.CHAT_OPTIONS                  = "Mostrar opciones adicionales";
			GC_Locale_Text.CHAT_COUNT_RESET	         = "Reinicio del contador";
			GC_Locale_Text.CHAT_COUNT_RESET_AUTO         = "Restablecimiento automático";
			GC_Locale_Text.CHAT_HISTORY_ERASED           = "Historial del contador borrado";
			GC_Locale_Text.TOOLTIP_RESET                 = "Haga clic para restablecer el contador";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR1           = "Durabilidad del engranaje";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR2           = "Equipo equipado";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR3           = "Armas equipadas";
			GC_Locale_Text.TOOLTIP_INFOS_NOGEAR          = "No equipada";
			GC_Locale_Text.TOOLTIP_INFOS_HISTORY         = "Historia";
			GC_Locale_Text.TOOLTIP_INFOS_NOHIST          = "no historia";
			GC_Locale_Text.TOOLTIP_INFOS_FUNDS           = "Fondos disponibles";
			GC_Locale_Text.TOOLTIP_INFOS_NODATA          = "Conectar otros personajes";
			GC_Locale_Text.TOOLTIP_INFOS_TOTAL           = "TOTAL";
			GC_Locale_Text.OPTIONSPANELTXT_SCALE         = "Escala de cuadro";
			GC_Locale_Text.OPTIONSPANELTXT_SCALE_Tooltip = "Deslice para cambiar la escala del cuadro";
			GC_Locale_Text.OPTIONSPANELTXT_TRANSVIEW     = "Usar modo de marco translúcido alternativo";
			GC_Locale_Text.OPTIONSPANELTXT_HISTORY	   = "Historia del metro";
			GC_Locale_Text.OPTIONSPANEL_BUTTON1_TEXT     = "Borrar";
			GC_Locale_Text.OPTIONSPANELTXT_FONT          = "Fuente del contador";
			GC_Locale_Text.OPTIONSPANELTXT_SHOWONLYGOLD  = "Vista de contador simple que muestra solo oro";
			GC_Locale_Text.OPTIONSPANELTXT_DAILYRESET    = "Puesta a cero automática del contador diario";
			GC_Locale_Text.OPTIONSPANELTXT_USESHIFTDRAG  = "Bloquear el marco del contador (tecla \"Shift\" para desbloquear y mover)";
			GC_Locale_Text.OPTIONSPANELTXT_HISTLEN       = "Longitud de la historia";
			GC_Locale_Text.MSG_NEWVERSION                = "¡Se ha detectado una nueva versión!";

		elseif Lang == "itIT" then

			GC_Locale_Text.CHAT_OPTIONS                  = "Mostra le opzioni del componente aggiuntivo";
			GC_Locale_Text.CHAT_COUNT_RESET	         = "Reset del contatore";
			GC_Locale_Text.CHAT_COUNT_RESET_AUTO         = "Ripristino automatico";
			GC_Locale_Text.CHAT_HISTORY_ERASED           = "La cronologia del contatore è stata cancellata";
			GC_Locale_Text.TOOLTIP_RESET                 = "Fare clic per azzerare il contatore";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR1           = "Durata dell'attrezzatura";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR2           = "Attrezzatura attrezzata";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR3           = "Armi equipaggiate";
			GC_Locale_Text.TOOLTIP_INFOS_NOGEAR          = "non attrezzato";
			GC_Locale_Text.TOOLTIP_INFOS_HISTORY         = "Storia";
			GC_Locale_Text.TOOLTIP_INFOS_NOHIST          = "nessuna storia";
			GC_Locale_Text.TOOLTIP_INFOS_FUNDS           = "fondi disponibili";
			GC_Locale_Text.TOOLTIP_INFOS_NODATA          = "Collega altri personag";
			GC_Locale_Text.TOOLTIP_INFOS_TOTAL           = "TOTALE";
			GC_Locale_Text.OPTIONSPANELTXT_SCALE         = "Scala del telaio";
			GC_Locale_Text.OPTIONSPANELTXT_SCALE_Tooltip = "Far scorrere per modificare la scala del fotogramma";
			GC_Locale_Text.OPTIONSPANELTXT_TRANSVIEW     = "Usa la modalità cornice traslucida alternativa";
			GC_Locale_Text.OPTIONSPANELTXT_HISTORY	   = "Storia dei metri";
			GC_Locale_Text.OPTIONSPANEL_BUTTON1_TEXT     = "Cancellare";
			GC_Locale_Text.OPTIONSPANELTXT_FONT          = "Carattere del contatore";
			GC_Locale_Text.OPTIONSPANELTXT_SHOWONLYGOLD  = "Semplice vista del contatore che mostra solo l'oro";
			GC_Locale_Text.OPTIONSPANELTXT_DAILYRESET    = "Azzeramento automatico del contatore giornaliero";
			GC_Locale_Text.OPTIONSPANELTXT_USESHIFTDRAG  = "Serratura controtelaio (tasto \"Shift\" per sbloccare e spostare)";
			GC_Locale_Text.OPTIONSPANELTXT_HISTLEN       = "Lunghezza storia";
			GC_Locale_Text.MSG_NEWVERSION                = "È stata rilevata una nuova versione!";

		elseif Lang == "ptBR" then

			GC_Locale_Text.CHAT_OPTIONS                  = "Mostrar opções de complemento";
			GC_Locale_Text.CHAT_COUNT_RESET	         = "Reiniciar contador";
			GC_Locale_Text.CHAT_COUNT_RESET_AUTO         = "Reinicialização automática";
			GC_Locale_Text.CHAT_HISTORY_ERASED           = "Histórico do contador apagado";
			GC_Locale_Text.TOOLTIP_RESET                 = "Clique para redefinir o contador";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR1           = "Durabilidade da engrenagem";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR2           = "Equipamento Equipado";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR3           = "Armas Equipadas";
			GC_Locale_Text.TOOLTIP_INFOS_NOGEAR          = "não equipado";
			GC_Locale_Text.TOOLTIP_INFOS_HISTORY         = "História";
			GC_Locale_Text.TOOLTIP_INFOS_NOHIST          = "sem história";
			GC_Locale_Text.TOOLTIP_INFOS_FUNDS           = "Fundos disponíveis";
			GC_Locale_Text.TOOLTIP_INFOS_NODATA          = "Conecte outros personage";
			GC_Locale_Text.TOOLTIP_INFOS_TOTAL           = "TOTAL";
			GC_Locale_Text.OPTIONSPANELTXT_SCALE         = "Escala de quadro";
			GC_Locale_Text.OPTIONSPANELTXT_SCALE_Tooltip = "Deslize para alterar a escala do quadro";
			GC_Locale_Text.OPTIONSPANELTXT_TRANSVIEW     = "Use o modo de quadro translúcido alternativo";
			GC_Locale_Text.OPTIONSPANELTXT_HISTORY	   = "História do medidor";
			GC_Locale_Text.OPTIONSPANEL_BUTTON1_TEXT     = "Apagar";
			GC_Locale_Text.OPTIONSPANELTXT_FONT          = "Fonte do contador";
			GC_Locale_Text.OPTIONSPANELTXT_SHOWONLYGOLD  = "Visão simples do contador mostrando apenas ouro";
			GC_Locale_Text.OPTIONSPANELTXT_DAILYRESET    = "Reinicialização automática do contador diário";
			GC_Locale_Text.OPTIONSPANELTXT_USESHIFTDRAG  = "Bloquear o quadro do contador (tecla \"Shift\" para desbloquear e mover)";
			GC_Locale_Text.OPTIONSPANELTXT_HISTLEN       = "Duração do histórico";
			GC_Locale_Text.MSG_NEWVERSION                = "Uma nova versão foi detectada!";

		elseif Lang == "ruRU" then

			GC_Locale_Text.CHAT_OPTIONS                  = "Показать параметры дополнения";
			GC_Locale_Text.CHAT_COUNT_RESET	         = "Сброс счетчика";
			GC_Locale_Text.CHAT_COUNT_RESET_AUTO         = "Автоматический сброс";
			GC_Locale_Text.CHAT_HISTORY_ERASED           = "История счетчика очищена";
			GC_Locale_Text.TOOLTIP_RESET                 = "Нажмите, чтобы сбросить счетчик";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR1           = "Прочность снаряжения";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR2           = "Оборудованное снаряжение";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR3           = "Снаряженное оружие";
			GC_Locale_Text.TOOLTIP_INFOS_NOGEAR          = "необорудованный";
			GC_Locale_Text.TOOLTIP_INFOS_HISTORY         = "История";
			GC_Locale_Text.TOOLTIP_INFOS_NOHIST          = "нет истории";
			GC_Locale_Text.TOOLTIP_INFOS_FUNDS           = "доступные средства";
			GC_Locale_Text.TOOLTIP_INFOS_NODATA          = "Подключить других персонажей";
			GC_Locale_Text.TOOLTIP_INFOS_TOTAL           = "ОБЩЕЕ";
			GC_Locale_Text.OPTIONSPANELTXT_SCALE         = "масштаб кадра";
			GC_Locale_Text.OPTIONSPANELTXT_SCALE_Tooltip = "Сдвиньте, чтобы изменить масштаб кадра";
			GC_Locale_Text.OPTIONSPANELTXT_TRANSVIEW     = "Использовать альтернативный режим полупрозрачной рамки";
			GC_Locale_Text.OPTIONSPANELTXT_HISTORY	   = "История счетчиков";
			GC_Locale_Text.OPTIONSPANEL_BUTTON1_TEXT     = "Стереть";
			GC_Locale_Text.OPTIONSPANELTXT_FONT          = "Шрифт счетчика";
			GC_Locale_Text.OPTIONSPANELTXT_SHOWONLYGOLD  = "Простой вид счетчика, показывающий только золото";
			GC_Locale_Text.OPTIONSPANELTXT_DAILYRESET    = "Автоматический сброс суточного счетчика";
			GC_Locale_Text.OPTIONSPANELTXT_USESHIFTDRAG  = "Заблокируйте рамку счетчика («Shift» для разблокировки и перемещения)";
			GC_Locale_Text.OPTIONSPANELTXT_HISTLEN       = "Длина истории";
			GC_Locale_Text.MSG_NEWVERSION                = "Обнаружена новая версия!";

		elseif Lang == "koKR" then

			GC_Locale_Text.CHAT_OPTIONS                  = "애드온 옵션 표시";
			GC_Locale_Text.CHAT_COUNT_RESET	         = "카운터가 0 으로 설정됨";
			GC_Locale_Text.CHAT_COUNT_RESET_AUTO         = "자동 리셋";
			GC_Locale_Text.CHAT_HISTORY_ERASED           = "카운터 기록이 삭제됨";
			GC_Locale_Text.TOOLTIP_RESET                 = "카운터를 재설정하려면 클릭";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR1           = "기어 내구성";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR2           = "장착 기어";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR3           = "장착 된 무기";
			GC_Locale_Text.TOOLTIP_INFOS_NOGEAR          = "필적할 수 없는";
			GC_Locale_Text.TOOLTIP_INFOS_HISTORY         = "역사";
			GC_Locale_Text.TOOLTIP_INFOS_NOHIST          = "역사 없음";
			GC_Locale_Text.TOOLTIP_INFOS_FUNDS           = "사용 가능한 자금";
			GC_Locale_Text.TOOLTIP_INFOS_NODATA          = "다른 캐릭터 연결";
			GC_Locale_Text.TOOLTIP_INFOS_TOTAL           = "총";
			GC_Locale_Text.OPTIONSPANELTXT_SCALE         = "프레임 스케일";
			GC_Locale_Text.OPTIONSPANELTXT_SCALE_Tooltip = "슬라이드하여 프레임 스케일 변경";
			GC_Locale_Text.OPTIONSPANELTXT_TRANSVIEW     = "대체 반투명 프레임 모드 사용";
			GC_Locale_Text.OPTIONSPANELTXT_HISTORY	   = "미터 역사";
			GC_Locale_Text.OPTIONSPANEL_BUTTON1_TEXT     = "삭제";
			GC_Locale_Text.OPTIONSPANELTXT_FONT          = "카운터의 글꼴";
			GC_Locale_Text.OPTIONSPANELTXT_SHOWONLYGOLD  = "금만 보여주는 간단한 카운터 보기";
			GC_Locale_Text.OPTIONSPANELTXT_DAILYRESET    = "자동 일일 카운터 재설정";
			GC_Locale_Text.OPTIONSPANELTXT_USESHIFTDRAG  = "잠금 카운터 프레임 (\"Shift\" 키를 눌러 잠금 해제 및 이동)";
			GC_Locale_Text.OPTIONSPANELTXT_HISTLEN       = "히스토리 길이";
			GC_Locale_Text.MSG_NEWVERSION                = "새 버전이 감지되었습니다!";

		elseif Lang == "zhCN" then

			GC_Locale_Text.CHAT_OPTIONS                  = "显示插件选项";
			GC_Locale_Text.CHAT_COUNT_RESET	         = "计数器重置";
			GC_Locale_Text.CHAT_COUNT_RESET_AUTO         = "自动复位";
			GC_Locale_Text.CHAT_HISTORY_ERASED           = "柜台的历史清除";
			GC_Locale_Text.TOOLTIP_RESET                 = "点击重置计数器";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR1           = "齿轮耐久性";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR2           = "装备齿轮";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR3           = "装备武器";
			GC_Locale_Text.TOOLTIP_INFOS_NOGEAR          = "没有装备";
			GC_Locale_Text.TOOLTIP_INFOS_HISTORY         = "历史";
			GC_Locale_Text.TOOLTIP_INFOS_NOHIST          = "没有历史";
			GC_Locale_Text.TOOLTIP_INFOS_FUNDS           = "可用资金";
			GC_Locale_Text.TOOLTIP_INFOS_NODATA          = "连接其他角色";
			GC_Locale_Text.TOOLTIP_INFOS_TOTAL           = "全部的";
			GC_Locale_Text.OPTIONSPANELTXT_SCALE         = "帧比例";
			GC_Locale_Text.OPTIONSPANELTXT_SCALE_Tooltip = "滑动以更改帧比例";
			GC_Locale_Text.OPTIONSPANELTXT_TRANSVIEW     = "使用替代的半透明框架模式";
			GC_Locale_Text.OPTIONSPANELTXT_HISTORY	   = "仪表历史";
			GC_Locale_Text.OPTIONSPANEL_BUTTON1_TEXT     = "擦除";
			GC_Locale_Text.OPTIONSPANELTXT_FONT          = "计数器的字体";
			GC_Locale_Text.OPTIONSPANELTXT_SHOWONLYGOLD  = "仅显示黄金的简单柜台视图";
			GC_Locale_Text.OPTIONSPANELTXT_DAILYRESET    = "自动每日计数器重置";
			GC_Locale_Text.OPTIONSPANELTXT_USESHIFTDRAG  = "锁定计数器框（\"Shift\"键解锁和移动）";
			GC_Locale_Text.OPTIONSPANELTXT_HISTLEN       = "历史长度";
			GC_Locale_Text.MSG_NEWVERSION                = "检测到新版本！";

		elseif Lang == "zhTW" then

			GC_Locale_Text.CHAT_OPTIONS                  = "顯示插件選項";
			GC_Locale_Text.CHAT_COUNT_RESET	         = "計數器重置";
			GC_Locale_Text.CHAT_COUNT_RESET_AUTO         = "自動復位";
			GC_Locale_Text.CHAT_HISTORY_ERASED           = "櫃檯的歷史清除";
			GC_Locale_Text.TOOLTIP_RESET                 = "點擊重置計數器點擊重置計數器";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR1           = "齒輪耐久性";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR2           = "裝備齒輪";
			GC_Locale_Text.TOOLTIP_INFOS_GEAR3           = "裝備武器";
			GC_Locale_Text.TOOLTIP_INFOS_NOGEAR          = "沒有裝備";
			GC_Locale_Text.TOOLTIP_INFOS_HISTORY         = "歷史";
			GC_Locale_Text.TOOLTIP_INFOS_NOHIST          = "沒有歷史";
			GC_Locale_Text.TOOLTIP_INFOS_FUNDS           = "可用資金";
			GC_Locale_Text.TOOLTIP_INFOS_NODATA          = "連接其他角色";
			GC_Locale_Text.TOOLTIP_INFOS_TOTAL           = "全部的";
			GC_Locale_Text.OPTIONSPANELTXT_SCALE         = "幀比例";
			GC_Locale_Text.OPTIONSPANELTXT_SCALE_Tooltip = "滑動以更改幀比例";
			GC_Locale_Text.OPTIONSPANELTXT_TRANSVIEW     = "使用替代的半透明框架模式";
			GC_Locale_Text.OPTIONSPANELTXT_HISTORY	   = "儀表歷史";
			GC_Locale_Text.OPTIONSPANEL_BUTTON1_TEXT     = "擦除";
			GC_Locale_Text.OPTIONSPANELTXT_FONT          = "計數器的字體";
			GC_Locale_Text.OPTIONSPANELTXT_SHOWONLYGOLD  = "僅顯示黃金的簡單櫃檯視圖";
			GC_Locale_Text.OPTIONSPANELTXT_DAILYRESET    = "自動每日計數器重置";
			GC_Locale_Text.OPTIONSPANELTXT_USESHIFTDRAG  = "锁定计数器框（\"Shift\"键解锁和移动）";
			GC_Locale_Text.OPTIONSPANELTXT_HISTLEN       = "歷史長度";
			GC_Locale_Text.MSG_NEWVERSION                = "檢測到新版本！";

		end

		--- Set Options Panel Texts
		GC_Option_ScaleText:SetText( GC_Locale_Text.OPTIONSPANELTXT_SCALE );
		GC_Options_CheckButton1DefText:SetText( GC_Locale_Text.OPTIONSPANELTXT_TRANSVIEW );
		GC_Options_CheckButton2DefText:SetText( GC_Locale_Text.OPTIONSPANELTXT_SHOWONLYGOLD );
		GC_Options_CheckButton3DefText:SetText( GC_Locale_Text.OPTIONSPANELTXT_USESHIFTDRAG );
		GC_Options_CheckButton4DefText:SetText( GC_Locale_Text.OPTIONSPANELTXT_DAILYRESET );

		GC_HistListRec_LenDefText:SetText( GC_Locale_Text.OPTIONSPANELTXT_HISTLEN..":" );

		GC_Option_HistoryText:SetText( GC_Locale_Text.OPTIONSPANELTXT_HISTORY );
		GC_Options_ClearHistoryButton:SetText( GC_Locale_Text.OPTIONSPANEL_BUTTON1_TEXT );

		GC_Option_FontText:SetText( GC_Locale_Text.OPTIONSPANELTXT_FONT );

end
